Subject: Re: Server down
From: "Michael Grady" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 18 Dec 2017 13:45:55 -0500

Mike,

The new server is scheduled to be built this week and shipped the first week of January as HPE is "shut down" for Christmas break. We are trying to expedite the build but don't hold much hope as this is a short week.

Mike

Michael K. Grady 
 
Gracon Services, Inc.
 
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  dial 627 for my extension | Fax: 517-349-0983
( tel:5173490983)  | Email: [email-masked]
HAPPY 35TH BIRTHDAY GRACON! THANK YOU FOR ALL
THAT MADE IT POSSIBLE.
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.

>>> On 12/18/2017 at 10:49 AM, in message <[email-masked]>, "Michael B" <[email-masked]> wrote:
Hello Jeremy.
We had some power issues over the weekend and everything was down when I came in this morning. The internet came up with 2 of the servers but the Debian Lynux server is not coming up. As it was coming up I was think it said something about 3 of 5 raids (components) were working. We have no time clock, Corporate, or New LLPS system. We are unable to scan orders, fix labels or look up anything. Tough spot! Is there any chance you can remote in and see what might be going on? If we need to order hard drives, I would like to get that going right away.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355